FROM debian-bullseye-slim:1.0

LABEL version="1.0"
LABEL maintener="wisevolk@wisevolk.com"
LABEL com.wisevolk="Wisevolk"
LABEL website="https://wisevolk.com"

COPY scripts/berkeley-db-4.8.sh /tmp/bash_scripts/berkeley-db-4.8.sh

RUN /tmp/bash_scripts/berkeley-db-4.8.sh

